<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<runreminds>
        <runremind id="0">
            <runType>wirtecopyrun</runType>
            <trainContent>joggingrun</trainContent>
            <copyWrite>runcopywrite1</copyWrite>
        </runremind>
        <runremind id="1">
            <runType>wirtecopyrun</runType>
            <trainContent>recoveryrun</trainContent>
            <copyWrite>runcopywrite2</copyWrite>
        </runremind>
        <runremind id="2">
            <runType>wirtecopyrun</runType>
            <trainContent>baserun</trainContent>
            <copyWrite>runcopywrite3</copyWrite>
        </runremind>
        <runremind id="3">
            <runType>wirtecopyrun</runType>
            <trainContent>advancedrun</trainContent>
            <copyWrite>runcopywrite4</copyWrite>
        </runremind>
        <runremind id="4">
            <runType>wirtecopyrun</runType>
            <trainContent>fartlek</trainContent>
            <copyWrite>runcopywrite5</copyWrite>
        </runremind>
        <runremind id="5">
            <runType>wirtecopyrun</runType>
            <trainContent>hillrun</trainContent>
            <copyWrite>runcopywrite6</copyWrite>
        </runremind>
        <runremind id="6">
            <runType>wirtecopyrun</runType>
            <trainContent>temporun</trainContent>
            <copyWrite>runcopywrite7</copyWrite>
        </runremind>
        <runremind id="7">
            <runType>wirtecopyrun</runType>
            <trainContent>intermittentrunshort</trainContent>
            <copyWrite>runcopywrite8</copyWrite>
        </runremind>
        <runremind id="8">
            <runType>wirtecopyrun</runType>
            <trainContent>intermittentrunlong</trainContent>
            <copyWrite>runcopywrite9</copyWrite>
        </runremind>
        <runremind id="9">
            <runType>rest</runType>
            <trainContent></trainContent>
            <copyWrite>runcopywrite10</copyWrite>
        </runremind>
        <runremind id="10">
            <runType>swim</runType>
            <trainContent></trainContent>
            <copyWrite>runcopywrite11</copyWrite>
        </runremind>
        <runremind id="11">
            <runType>ride</runType>
            <trainContent></trainContent>
            <copyWrite>runcopywrite12</copyWrite>
        </runremind>
</runreminds>


